/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;padding:0;border:0;font:normal 100%/16px Arial, Helvetica, sans-serif;
}
/* typography.css */
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}

li ul, li ol {margin:0 1.5em;}
ul, ol, dl {margin:0;}
ul, ol {list-style:none;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}


a {
	color:#0681b1;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:none;
	color:#666;
}
.f-right {float:right;}
.f-left {float:left;}
.img-left{float:left; margin-right:15px;}
.img-right{float:right; margin-left:15px;}

a.more {
	color:#0681b1;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
	padding:2px 0 5px 23px;
	background: url(../images/arrow.gif) no-repeat left top;
}
a.more:hover {
	color:#666;
}
/* @group Content HR */
div.hr {
	height:1px;
	line-height:1px;
	font-size:0;
	width:100%;
	clear:both;
	float:left;
	padding:15px 0 0;
	margin:0 0 15px;
	border-bottom:solid 1px #dadada;
}
div.hr hr {
	display:none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#18386e;
	line-height:18px;
	background:#1b3443 url(../images/bg-body-inner.jpg) repeat-x center top;
}
body.home{background:#1b3443 url(../images/bg-body.jpg) repeat-x center -3px;}

/* @ Container */

#container{
	margin:0 auto;
	width:940px;
	overflow:hidden; 
	
}


/* @ Header */

#header{
	float:left;
	width:100%;
	height:150px;
}

.logo {
	float:left;
	width:400px;
	height:79px;
	margin:17px 0 10px 0;
}
.logo a {
	width:400px;
	height:79px;
	display:block;
	text-indent:-999em;
	background: url(../images/logo-degroot.gif) no-repeat left top;
}


#header .contact{ 
	width:250px;
	margin-top:50px;
	background: url(../images/bg-contact.gif) no-repeat left 3px;
}
#header .contact span{
	float:right;
	padding-bottom:10px;
}
#header .contact strong{
	float:right;
	padding-bottom:5px;
	
}


/* @ Nav Main */
#nav-main {
	float:left;
	width:100%;
	height:44px;
	margin:0;
	background:url(../images/bg-nav.gif) repeat-x right 0px;	
}
#nav-main li {
	float:left;
	padding:0;
	margin:0;
	height:44px;
	background:url(../images/bg-nav-sep.gif) no-repeat right 0px;
}
#nav-main li a {
	float:left;
	margin:0;
	height:23px;
	padding:10px 22px;
	display:block;
	font-weight:bold;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
}
#nav-main li a:hover, #nav-main li.current a {
	background:url(../images/bg-nav-on.gif) repeat-x left 0px;	
}
#nav-main li.first {background:none;}
#nav-main li.last {background:none;}
/* @end */

.home #wrap{
	float:left;
	width:940px;
	background:#fff;
}
#wrap{ 
	float:left;
	width:940px;
	background:url(../images/bg-wrap.gif) repeat-y right 0px;
}

.home #spotlight{
	float:left;
	height:277px;
	position:relative;
}
#spotlight{
	float:left;
	height:149px;
	position:relative;
}
#spotlight p{
	position:absolute;
	left:32px;
	top:45px;
}
.home #spotlight p{
	position:absolute;
	left:75px;
	top:100px;
}

/* @ Homepage Widget Region */

.widget-region{ 
	float:left;
	width:100%;
	padding:20px 0 0;
	background:url(../images/bg-widget.gif) no-repeat center 0px;	
}
.widget-region .widget{	
	float:left;
	width:290px;
	height:284px;
	margin-left:18px; 
}
.ie6 .widget-region .widget{
	margin:0 6px 0 10px;
}
.widget-region .widget h2{
	margin-bottom:0px;
	padding-bottom:10px;
}
.widget-region .thumb{
	float:left;
	margin-bottom:5px;
}
.widget-region p{
	margin-bottom:0px;
	padding-bottom:10px;
}

.widget-region .about{ 
	float:left;
	width:584px;
	height:auto;
	padding:20px;
	margin:0;
	border-right:solid 1px #ccc;
	background:url(../images/bg-line.gif) repeat-x left 0px;
}
.widget-region .news{
	width:280px;
	padding:20px 23px 20px 10px;
	margin:0;
	height:auto;
	background:url(../images/bg-line.gif) repeat-x left 0px;
}
.ie6 .widget-region .about{ 
	margin:0 0 0 0;
}
.ie6 .widget-region .news{
	margin:0 0 0 0;
}
.widget-region .news small,
.date{
	color:#666;
	font-size:11px;
	font-weight:normal;
	background:url(../images/bg-date.gif) no-repeat 0 2px;
	padding-left:14px;
}

.widget-region .news p a{
	font-weight:bold;
	color:#18386e;
	text-decoration:underline;
}
.widget-region .news p a:hover{
	color:#0681B1;
}
.news h3{
	margin-bottom:8px;
	padding-bottom:0;
}
.news h3 a{
	font:bold 12px Arial, Helvetica, sans-serif;
}
.news p{
	margin-bottom:5px;
}
/* @group Breadcrumb */
#content{
	float:left;
	width:680px;
	padding:15px 10px 20px 20px;
}
#content h3{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	margin-bottom:10px;
}
#content h1{
	float:left;
	width:100%;
	margin:0 0 15px 0;
	font-size:26px;
	padding:0 0 15px 0;
	background:url(../images/bg-title.gif) repeat-x 0 bottom;
}

.ie6 #content{
	overflow-x:hidden;
}
.content-listing{
	margin:0 10px 10px 0;
}
.content-listing li{
	background:url(../images/icon-arrow.gif) no-repeat 0 6px;
	padding:3px 0 3px 15px;
}
/* @group Breadcrumb */
.breadcrumb {
	float:left;
	width:485px;
	height:15px;
	color:#a8a8a8;
	font-size:11px;
	padding:0 0 0px;
	margin:10px 0 0 0px;
	text-decoration:none;
}
.breadcrumb a {
	float:left;
	color:#a8a8a8;
	height:20px;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	font-size:11px;
	text-decoration:none;
	background: url(../images/icon-arrow.gif) no-repeat right 2px;
}
.breadcrumb a.first{
	background:none;
	padding:0;
	margin:0 15px 0 0;
}
.breadcrumb a:hover {
	color:#0681B1;
}
/* @end */

/* @group Utilities */
.wrap-utility {
	width:100%;
	height:35px;
	padding:0 20px 15px 10px;
	background: url(../images/bg-breadcrumb.gif) no-repeat 0 0px;
}
.utilities {
	float:right;
	margin:11px 20px 0 0;
	padding:0;
	color:#a8a8a8;
	background: url(../images/sprite.gif) no-repeat 89 -170px;
}
.utilities a {
	font-size:11px;
	color:#a8a8a8;
	padding:3px 0 2px 25px;
	margin:0 0px 0 25px;
	text-decoration:none;
	width:70px;
	background: url(../images/sprite.gif) no-repeat 0 0;
}
.utilities a:hover {
	color:#0681B1;
}
.utilities a.print {
	background-position:left -91px;
}
.utilities a.email {
	background-position:left -129px;
}
/* @end */



/* @ Sidebar */

.sidebar{
	float:left;
	width:200px;
	margin:0;
	padding:20px 15px 20px 15px;
}
.home .sidebar{
	padding:0;	
}
.view-all{
	background:url(../images/bg-arrow.gif) no-repeat 0 5px;
	padding-left:10px;
	font-weight:bold;
}

/* @ Footer */
#footer {
	float:left;
	width:100%;
	padding-bottom:50px;
}

#footer #nav-footer { 
	float:left;
	width:930px;
	height:50px;
	margin:0px;
	padding:0 0 0 10px;
	background:url(../images/bg-footer.gif) no-repeat left 0px;
	
}
#footer #nav-footer li {
	float:left;
	margin:0;
	background:url(../images/bg-footer-sep.gif) no-repeat right 14px;
}
#footer #nav-footer li.last{
	background:none;
}
#footer #nav-footer li a {
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	margin-top:15px;
	padding:0 15px;
	text-decoration:none;
	text-transform:uppercase;
}
#footer #nav-footer li a:hover, #nav-footer li.current a {
	color:#0681B1;
}


/* @ Social Network Icons */
#footer .social-icons{
	float:right;
	width:240px;
	margin:-40px 10px 0 0;
}
#footer .social-icons ul{
	float:right;
	height:15px;
}
#footer .social-icons span{
	float:left;
	color:#fff;
	margin:3px 10px 0 0;
}
#footer .social-icons li {
	float:left;
	margin:0 10px 0 0;
	padding:3px 0 5px 25px;
	background:url(../images/sprite.gif) no-repeat 0 0;
}
#footer .social-icons li.facebook {
	background-position:0px 4px;
}
#footer .social-icons li.twitter {
	background-position:0px -18px;
}
#footer .social-icons li a {
	font-size:11px;
	float:left;
	color:#fff;
}
#footer .social-icons li a:hover {
	color:#0681B1;
}


#footer p {
	float:left;
	margin:0px 20px 0 0;
	font-size:11px;
	color:#fff;
}
#footer ul.sub-nav-footer {
	float:left;
	width:235px;
}
#footer ul.sub-nav-footer li {
	float:left;
	margin-right:10px;
	padding-right:10px;
	background:url(../images/bg-sep.gif) no-repeat right 6px;
}
#footer ul.sub-nav-footer li.last{
	background:none;
}
#footer ul.sub-nav-footer li a {
	font-size:11px;
	color:#fff;
}
#footer ul.sub-nav-footer li a:hover {
	color:#0681B1;
}


/* @ Werb Develop */
.develop {
	float:right;
	width:235px;
	margin-right:17px;
}
.develop span {
	float:left;
	font-size:11px;
	color:#fff;
}
.develop a.wc-logo {
	width:100px;
	float:right;
	height:23px;
	text-indent:-999em;
	background:url(../images/text/webchannel.png) no-repeat 0 0px;
}


/*  @New Listing */
#news-listing{
	float:left;
	width:100%;
	margin:0 0 20px;
	padding:0;
}
#news-listing li{
	float:left;
	width:100%;
	float:left;
	margin:0;
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}
#news-listing li a.thumb-news{
	float:left;
	margin:0 15px 0 0;
	padding:0;
	border:2px solid #999;
}
#news-listing li a.thumb-news:hover{
	border:2px solid #333;	
}
#news-listing li .details {
	float:left;
	width:520px;
}
#news-listing li .details.w-670{
	width:670px;
}
#news-listing .details p{
	margin-bottom:8px;	
}
.content-image{
	float:left;
	margin:0 10px 0 0;
}
#content .link{
	margin:0;	
}
#content .link a{
	background:url(../images/arrow.gif) no-repeat 0 0;
	padding:0 0 3px 20px;
	font-weight:bold;
}
/*  @End New Listing */

/* @Form */
.frm-degroot{
	float:left;
	width:99%;
}
.frm-degroot ul{
	float:left;
	width:99%;
}
.frm-degroot li{
	float:left;
	width:100%;
	padding:8px 0;
	border-bottom:1px solid #EFEFEF;
}
.frm-degroot li .wrap-item{
	float:left;
	width:52%;
}
.frm-degroot li label{
	float:left;
	width:120px;
	font-weight:bold;
}
.frm-degroot li input.txt,
.frm-degroot li textarea{
	border:1px solid #ccc;
	padding:3px;
	width:180px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666;
}
.frm-degroot li textarea{
	width:525px;	
}
.security{
	border:1px solid #ccc;
	float:left;
	width:250px;
	background:#F5F5F5;
	padding:3px;
}
.security img{
	float:left;
}
#gt-form .security input{
	width:120px;
	margin:10px;
}
.note{
	width:70%;
	float:left;
	padding-left:120px;
}
.btn-submit{
	margin:0 10px 0 120px;	
}
.frm-degroot li .error{
	color:#c00;
	font-weight:normal;
	float:left;
}
/* @End Form */

/* @Business */
.business{
	float:left;
	width:194px;
	min-height:285px;
	height:auto !important;
	height:285px;
	margin:0 10px 0 0;
	border:1px solid #ccc;
	border-bottom:1px solid #184f68;
	padding:10px;
	background-color: #ffffff; /* fallback color */
}
.business h3{
	height:40px;
}
.business a.thumb{
	margin-bottom:10px;	
}
.business a.thumb img{
	width:195px;
}
/* @End Business */

/* @Pagination */
.pagination{
	float:left;
	width:100%;	
}
.pagination .pagination-clean{
	float:left;
	width:100%;	
}
.pagination li{
	float:left;
	margin:0 10px 0 0;
}
.pagination li a{
	float:left;
	padding:1px 0 0 0;
}
.pagination li.active{
	background:url(../images/text/bg-pagiantion.gif) no-repeat 0 0;
	padding:1px 5px;
	color:#fff;
}
/* @End Pagination */

/* @Clients */
#clients{
	float:left;
	width:100%;
}
#clients li{
	float:left;
	margin:0;
	padding:8px;
}
#clients li span{
	float:left;
	border:1px solid #ccc;
}
#clients li h4{
	text-align:center;
	font-weight:bold;
	display:none;
}
/* @End Clients */
#content #gallery{
	width:675px;
	float:left;
	margin:0;
	padding:25px 0 0 0;
	border-top:2px solid #ccc;
}
#content #gallery li{
	float:left;
	list-style:none;
	width:130px;
	height:98px;
	margin:0 35px 35px 0;
	background:none;
}
#content #gallery li a{
	float:left;
	border:2px solid #ccc;
	width:130px;
	height:98px;
	vertical-align:middle;
}
#content #gallery li a:hover{
	border:2px solid #173469;		
}